@font-face {
  font-family: "Roboto-400";
  src: local("Roboto Regular"), local("Roboto-Regular"),
    url("/fonts/roboto/Roboto-Regular.woff2") format("woff2"),
    url("/fonts/roboto/Roboto-Regular.woff") format("woff"),
    url("/fonts/roboto/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-500";
  src: local("Roboto Medium"), local("Roboto-Medium"),
    url("/fonts/roboto/Roboto-Medium.woff2") format("woff2"),
    url("/fonts/roboto/Roboto-Medium.woff") format("woff"),
    url("/fonts/roboto/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
